{
    "uuid": "example@gjs.guide",
    "name": "Example Extension",
    "description": "An example extension with translations",
    "shell-version": [ "45" ],
    "url": "https://gjs.guide/extensions",
    "gettext-domain": "example@gjs.guide"
}